## Acceptance Criteria

Given that I am a  [user role],
when I [action],
then I [result],
so that [reason].

## Background

[Relevant background info elaborating on the "why" of the user story.]

## Additional Info

[Screenshots, wireframes, prototypes or other relevant documentation]

## Work Required

[Steps required to complete user story, usually completed by Agaric.]

/label ~"User Story"
/assign @cedewey
